/* @override http://www.lindenobservatory.com.au/stylesheets/new_styles.css */

/* @override http://www.lindenobservatory.com.au/stylesheets/new_styles.css */

body {
	display: inline;
	background: silver repeat-y;
}

#container {
margin-left: auto;
	margin-right: auto;
	border-color: black;
	font-family: "Lucida Grande", Lucida, Verdana,arial, sans-serif;
	background-image: url(/images/Darkroom_spotlight.jpg);
	width: 780px;
	position: relative;
	top: -10px;
}

#bg_container {
	
}

#mainHeader {
	width: 780px;
	text-transform: uppercase;
	background-image: none;
	color: white;
	margin-bottom: -20px;
}

#mainHeader h1 {
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 10px;
}

#mainHeader h3 {
	text-transform: uppercase;
	background-image: none;
	padding-left: 10px;
	bottom: 20px;
	position: relative;
}

#pageHeader {
	width: 780px;
	text-transform: uppercase;
	color: white;
	height: 150px;
	background-image: url(/images/header_pic.jpg);
}

#pageHeader h1 {
	text-transform: uppercase;
	background-image: none;
	color: white;
	padding-top: 10px;
	padding-left: 10px;
}

#pageHeader h3 {
	text-transform: uppercase;
	background-image: none;
	color: white;
	padding-left: 10px;
	position: relative;
	bottom: 20px;
}

#subhead {
}

#subhead p {
	margin-top: 0;
}

#subhead img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-color: white;
	padding: 4px;
	margin-bottom: 14px;
}

/* -- Nav Block -- */

#mainNav {
	width: 780px;
	height: 30px;
	background-image: url(/images/PhotoGray_nav_bg.jpg);
}

#mainNav a {
	text-decoration: none;
	display: block;
	text-align: center;
	color: white;
}

#mainNav ul {
	display: inline;
	list-style-type: none;
	font-size: 85%;
}

#mainNav li {
	float: left;
	text-transform: uppercase;
	color: white;
	height: 24px;
	padding-right: 20px;
	padding-top: 6px;
	padding-left: 10px;
}

#mainNav li a:hover {
	background-color: gray;
}

#mainNav li ul li {
	background-color: gray;
	float: left;
	width: auto;
	padding-right: 10px;
	position: relative;
	margin-top: 7px;
	height: 20px;
}

#mainNav li ul li:hover {
	background-color: #999;
	float: left;
	width: auto;
	padding-right: 10px;
	position: relative;
	margin-top: 7px;
	height: 20px;
	border-width: 1px;
	border-color: silver;
	color: black;
}

#mainNav li:hover ul.subNav1 {
	left: 70px;
	position: absolute;
}

#mainNav li:hover ul.subNav2 {
	left: 160px;
}

#mainNav li ul {
	float: left;
	position: absolute;
	left: -1000px;
	padding-left: 0;
	height: 25px;
}

#mainNav li:hover ul.subNav3 {
	left: 280px;
}

#mainNav li:hover ul.subNav4 {
	left: 370px;
}

/* -- Main Content -- */

#content {
	width: 550px;
	float: left;
	color: white;
	border-style: none;
	padding-right: 10px;
	font-size: 85%;
	padding-left: 10px;
}

#content h3 {
	float: none;
	clear: both;
	color: white;
}

#content h3 a {
	float: none;
	clear: both;
	color: white;
	text-decoration: none;
	border-bottom: 2px solid white;
	margin-top: -10px;
	margin-bottom: 0;
}

#content p {
	float: none;
	color: white;
	/*--position: relative;--*/
}

#content a {
	text-decoration: none;
	color: #fc2;
	font-weight: bold;
}

#content a:hover {
	text-decoration: none;
	color: #ff9700;
	font-weight: bold;
}

#content a:visited {
	text-decoration: none;
	color: #a561cd;
	font-weight: bold;
}

#pulloutquote {
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-style: italic;
}

#sidebarImages{
	position: relative;
	margin-top: 14px;
}
#sidebarImages img {
	float: right;
	background-color: white;
	visibility: visible;
	width: 192px;
	position: relative;
	margin-right: 10px;
	margin-bottom: -4px;
	clear: right;
	border: 4px solid white;
	z-index: 1;
}

#sidebar {
	width: 190px;
	float: right;
	visibility: visible;
	color: white;
	font-size: 75%;
	margin-right: 10px;
	background: url(/images/PhotoGray_browser_bg-2.jpg) repeat;
	clear: right;
	position: relative;
	z-index: 0;
	top: -5px;
	padding: 5px;
}



#sidebar img {
	float: right;
	background-color: white;
	visibility: visible;
	margin-bottom: -5px;
	width: 192px;
	position: relative;
	border-style: none;
	margin-right: -5px;
	padding: 4px;
	margin-top: 2px;
}

#sidebar p{
	position: relative;
	top: 4px;
	margin-left: 2px;
	margin-right: 2px;
}
#sidebar .spacer {
	height: 150px;
	background-image: url(/images/PhotoGray_browser_bg-2.jpg);
}

#footnotes {
	color: white;
	border-top: 1px solid gray;
	text-align: left;
	border-style: none;
	float: left;
	margin-left: 10px;
	visibility: visible;
	position: relative;
	font-size: 10px;
	width: 550px;
}

#footnotes p {
	border-top: 1px solid gray;
}

#footer {
	width: 770px;
	height: 40px;
	font-size: 75%;
	text-align: right;
	display: inline-block;
	background-image: url(/images/PhotoGray_nav_bg.jpg);
	padding-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

form.cForm {
	margin-top: 10px;
	width: 550px;
}

#container span {
	margin-left: 10px;
	clear: none;
	position: relative;
	top: 5px;
	color: orange;
}

table.contactForm {
}